## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# comp.spoken

`comp.spoken` | groups those elements which appear at the component level in spoken texts only.
Member of classes | (none)
Members | event kinesic pause shift u vocal writing

Declaration

    <!ENTITY % x.comp.spoken "" >
    <!ENTITY % m.comp.spoken "%x.comp.spoken; %n.event; | %n.kinesic; |
    %n.pause; | %n.shift; | %n.u; | %n.vocal; | %n.writing;">

Attributes | Global attributes only
Module | Declared in file teispok2.ent; Base tag set for Transcribed Speech: enabled by TEI.spoken
See further | 11.1 General Considerations and Overview

Up: 33 Element Classes